Übrigens…

…habe ich mit diesem (nun fast stilliegenden) Blog heute vor genau zehn Jahren angefangen.

Siehe bitte hier.

(Ich legte nur Wert auf die Feststellung, daß ich das Template dieses Blogs seither nie erneuert, sondern immer nur aus dem damaligen Standard-Template von WordPress [„kubrick“] weiterentwickelt habe.)

Amyklai sendet wieder

Amyklai funkt wieder

Dieses Blog beendet seine nun halbjährige Denkpause und nimmt den Sendebetrieb wieder auf. Lange Erklärungen möchte ich Ihnen und mir ersparen: Im wesentlichen hat mir die technische Bastelei an der Blogs-Software gefehlt, und ich wollte auch wieder eine präsentable Web-Visitenkarte unter meinem Klarnamen haben. Und meine Knipsereien wollte ich dann doch lieber unter meinem Tageslicht-Namen veröffentlichen.

(weiter…)

WordPress (Support): „Prevent plugin from updating“

WordPress › Support » Prevent plugin from updating

Der vierte Kommentar von „simoneast“ hat mir gerade aus der Bredouille geholfen, nachdem ich das Gröbste selbst gerichtet hatte:

I think the simplest option is just to adjust the version number in the plugin.

For example, after I customized an existing plugin, I then opened the code, looked for the version number in the header, and updated it:
1.1.2 –> 100.1.2

The “update” notice disappeared immediately, and I can still track which version the plugin is based on and apply updates manually.

Simon.

Also: wp-content/plugins/nextgen-gallery

nggallery.php öffnen. Dort dann in Zeile 8:

Version: 100.9.13

Vergl. bitte: http://wordpress.org/support/topic/do-not-uninstall-nextgen-if-you-are-having-issues-with-20

;-)

Liebe Mit-WordPresser, bitte nicht auf NextGen-Gallery 2.0 upgraden! Es wird alles zerschießen! :-D